{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="{% static "css/recipes.css" %}">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        {% block title %}   {% endblock title%}
    </title>
</head>
<body>
{% block content %}   {% endblock content %}
<footer class="made-with-love">
    Made With Love By Scrumptious Recipes
</footer>
</body>
</html>
